Mail::MtPolicyd(3pm)

NAME
Mail::MtPolicyd - a modular policy daemon for postfix

VERSION
version 2.05

DESCRIPTION
Mail::MtPolicyd is the Net::Server class of the mtpolicyd daemon.

  SYNOPSIS
  use Mail::MtPolicyd;
  Mail::MtPolicyd->run;

AUTHOR
Markus Benning <ich@markusbenning.de>

COPYRIGHT AND LICENSE
This software is Copyright (c) 2014 by Markus Benning <ich@markusbenning.de>.

This is free software, licensed under:

  The GNU General Public License, Version 2, June 1991